uuid: 69b5d953-daea-47bd-94ca-9c6b28cc1247
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - text
_core:
  default_config_hash: nhYtx4dRhENXHM78QmiysOM5d1H8OLi_837Ukf5Mpb8
id: commerce_product.body
field_name: body
entity_type: commerce_product
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
